.fw-basketIcon{
	height:20px;
	width:20px;
	background-image:url('../images/cart.png');
	background-repeat:no-repeat;
	background-size:20px 20px;
	display: inline-block;
	margin-top: -5px;
}

.fw-basketTableDelBtn{
	height:20px;
	width:20px;
	background-image:url('../images/redX.jpg');
	background-repeat:no-repeat;
	background-size:20px 20px;
	cursor:pointer;
	margin-left:auto;
	margin-right:auto;
}

#basketTable .sdpf_cellColNo1,#basketTable .sdpf_cellColNo3,#basketTable .sdpf_cellColNo4,#basketTable .sdpf_cellColNo5{
	text-align:center;
}

#basketTable .sdpf_cellColNo2{
	text-align:left;
}

.fw-basketAddConfirmationDiv,.fw-basketAddErrorDiv{
	position:absolute;
	width:auto;
	height:auto;
	background-color:#f78f1e;
	border-radius:10px;
	border :1px solid black;
	padding:5px;
	color:#FFFFFF;
	display:none;
}

.scratched{
	text-decoration:line-through;
}
